{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "go",
			"label": "go: test package",
			"command": "test",
			"args": [
				"-v",
				"-tags=libusb",
				"${fileDirname}"
			],
			"problemMatcher": [
				"$go"
			],
			"group": {
				"kind": "build",
				"isDefault": true
			}
		}
	]
}
